This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate zemeroth

Dependencies

(11 total, 1 outdated)

CrateRequiredLatestStatus
 ron^0.60.7.0out of date
 log^0.40.4.14up to date
 env_logger^0.90.9.0up to date
 derive_more^0.990.99.17up to date
 serde^1.01.0.130up to date
 num^0.40.4.0up to date
 rand^0.80.8.4up to date
 quad-rand^0.20.2.1up to date
 macroquad^0.30.3.10up to date
 heck^0.30.3.3up to date
 once_cell^1.61.8.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.71.0.0out of date

Crate zgui

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.40.4.14up to date
 macroquad^0.30.3.10up to date

Crate zscene

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 macroquad^0.30.3.10up to date

Crate zcomponents

No external dependencies! 🙌